warp {
	width:850px;
}

body {
	background-image: url(../images/bg_body.gif);
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 140%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;
}
td, textarea, input, select {
	font-family: Tahoma;
	font-size: 12px;
	color: #406070;
	font-weight: normal;
}

pdf {
	text-align:right;
	padding:0px 5px 0px 100px;
}
 
.td_underline {
	border-bottom-width:2px;
	border-bottom-style:dotted;
	border-bottom-color:#CCCCCC;
}

.main_content {
	padding:0px 30px 0px 30px;
	text-align:left;
}
.leace_content td {
	padding:10px 5px 10px 5px;
	text-align:left;
}
.leace_content img {
	text-align:center;
}

.leace_item_title {
	height:30px;
	background-image:url(../images/leace_title_back2.jpg);
	background-repeat:no-repeat;
/*	background-image:url(../images/td_bg.gif); */
	text-align:left;
}
.leace_item_title2 {
	height:30px;
	background-image:url(../images/leace_title_back.jpg);
	background-repeat:no-repeat;
/*	background-image:url(../images/td_bg.gif); */
	text-align:left;
}
.leace_item_title3 {
	height:30px;
	background-image:url(../images/leace_title_back3.jpg);
	background-repeat:no-repeat;
/*	background-image:url(../images/td_bg.gif); */
	text-align:left;
}
.leace_info td {
	padding:2px 2px 2px 2px;
	text-align:left;
	font-size:10px;
}

.left_side {
	background-image:url(../images/side-left.gif);
}
.right_side {
	background-image:url(../images/side-right.gif);
}

.guide {
	text-align:left;
	padding:0px 25px 0px 25px;
	font-size:12px;
}

.tableDetail {
	font-size: 10px;
	font-family: Verdana;
	color: #49394E;
}
a:link {
	color: #6290A8;
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
a:visited {
	color: #33485d;
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
a:hover {
	color: #A90B0A;
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: 140%;
	font-variant: normal;
	text-transform: none;
	border: thin none #FFFFFF;
	text-decoration: underline;
}
a:active {
	color: #A90B0A;
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
h1{
	position:absolute;
	left:-700px;
	top:-650px;
}
h2{
	position:absolute;
	left:-650px;
	top:-700px;
}
.style2 {
	font-size: 10px;
}
.style3 {
	color: #FFFFFF;
}
.style4 {
	color: #406070
}
.leace_item_title_text {
	padding:0px 0px 0px 30px;
	font-family: tahoma;
	font-size: 14px;
	color: #A61260;
	font-weight: bold;
}
.text0 {
	font-family: tahoma;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}
.text1 {
	font-family: tahoma;
	font-size: 12px;
	color: #A61260;
	font-weight: bold;
}
.text2 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #A61260;
}
.text3 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #A90B0A;
}
.text4 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #E27C00;
}
.text5 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #6290A8;
}
.text6 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #949494;
}
.text7 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.text8 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #94AEC5;
}
.text9 {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #4E4E4E;
}
.text10 {
	font-family: tahoma;
	font-size:10px;
	font-weight: normal;
	color:#000000;
}
.text11 {
	font-family: tahoma;
	font-size:10px;
	font-weight: normal;
}
.text12 {
	font-family: tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #A90B0A;
}
.text13 {
	font-family: tahoma;
	font-size: 14px;
	font-weight: normal;
}
.text14 {
	font-family: tahoma;
	font-size: 16px;
	font-weight: bold;
}
.frame {
	width: 800px;
	background-color:#FFFFFF;
	border: 0px solid #ECECEC;
}
.designed_by {
	font-family: Arial;
	font-size: 8.5px;
	font-weight: lighter;
	color: #000000;
}
.inputstyle {
	font-family: tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}
/* シャドウ用 */
div.img-dec {
  background-image:url(../images/shadow_001.gif);
  background-repeat: no-repeat;
  background-position: bottom right;
  margin: 10px 5px 0px 5px;
  padding: 0px;
  position: relative;
}
div.img-dec img {
  background-color: #FFFFFF;
  margin: -5px 5px 5px -5px;
  position: relative;
  vertical-align: bottom;
}
div.img-fuchi {
  background-image:url(../images/shadow_001.gif);
  background-repeat: no-repeat;
  background-position: bottom right;
  margin: 10px 5px 0px 5px;
  padding: 0px 0px 0px 0px;
  position: relative;
}
div.img-fuchi img {
  background-color: #FFFFFF;
  border: 1px solid #A9A9A9;
  margin: -5px 5px 5px -5px;
  padding: 4px;
  position: relative;
  vertical-align: bottom;
}
/* シャドウ用 */